/*
 *  Copyright © 1997-2002 Metrowerks Corporation.  All Rights Reserved.
 *
 *	Please see the stationery release note "Win32 Default Libs Notes.txt" 
 *	for information about using this stationery.
 *
 *  Questions and comments to:
 *       <mailto:support@metrowerks.com>
 *       <http://www.metrowerks.com/>
 */

#include <stdio.h>

int main(void)
{
	fprintf(stdout, "Hello World, this is CodeWarrior!\n");
	return 0;
}
